{
  "_comment": "This file stores a list of trusted editor public keys",
  "consoleKeys": [
    "Wa+fLXEONrjOYECIG40KjWpPodI=",
    "seVUcU84toZJkTedX7vm0sGwvKM=",
    "LzZhq2R3gimo/iQk69RzdvMmdWA="
  ]
}